/*
 Theme Name:     Stacey Fuller Official Theme
 Theme URI:      http://www.staceyfuller.com.au
 Description:    Divi Child Theme for Stacey Fuller
 Author:         Stacey Fuller 
 Author URI:     http://www.staceyfuller.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

#et-top-navigation {
    float: left;
    width: 100%;
    padding-left: 0px;
}

.header-bar-social-icons {
    display: block;
    float: right;
    margin-top: -4px;
}

.header-bar-social-icons a{
    font-size: 10px;
    color: #ffffff;
    padding-left: 4px;
}


/*.page-id-701 .et_pb_posts a.more-link{
    clear: none !important;
}*/
.list-of-blogs .et_pb_posts a.more-link{
    clear: none !important;
}

/*.page-id-701 .post-content a.more-link{
    display: block; 
    clear: both;
    border: 1px solid #666;
    padding: 7px 10px;
    max-width: 151px;
    margin: 34px auto;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}*/

.list-of-blogs .post-content a.more-link{
    display: block; 
    clear: both;
    border: 1px solid #666;
    padding: 7px 10px;
    max-width: 151px;
    margin: 34px auto;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
}


.et_pb_post .entry-featured-image-url{
    float: left !important;
    max-width: 50% !important;
}

.sf_blog_list .entry-featured-image-url{
    margin-bottom: 0px !important;
}

/*.page-id-701 .entry-title,
.sf_blog_list .entry-title{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
    display: block !important;
    min-width: 50% !important;
    padding-bottom: 20px !important;
}*/
.list-of-blogs.entry-title,
.sf_blog_list .entry-title{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
    display: block !important;
    min-width: 50% !important;
    padding-bottom: 20px !important;
}


/*.page-id-701 .post-meta,
.sf_blog_list .post-meta{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
    display: block !important;
    min-width: 50% !important;
}*/
.list-of-blogs .post-meta,
.sf_blog_list .post-meta{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
    display: block !important;
    min-width: 50% !important;
}

/*.page-id-701 .post-content,
.sf_blog_list .post-content{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
}*/

.list-of-blogs .post-content,
.sf_blog_list .post-content{
    float: left !important;
    max-width: 50% !important;
    padding-left: 5% !important;
    padding-right: 2% !important;
}


.single .et_pb_post,
.sf_blog_list .et_pb_post{
    margin-bottom: 0px !important;    
}

.single .post{
    padding-bottom: 0px !important;
}


/*Style Read More Button on Blog*/
.sf_blog_list a.more-link {
    display: inline-block;
    background: #000000;
    font-weight: bold;
    color: #ffffff;
    width: 150px;
    padding: 5px 10px;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 2px #000000;
}

/*Read More Button Hover Style*/

.sf_blog_list a.more-link:hover {
    background: #f9f9f9;
    border: solid 2px #000000;
    color: #000000;
}


.et_pb_sidebar_no_border h4.widgettitle{
    font-size: 25px !important;
    margin-bottom: 10px !important;
    
}


/* Blog sidebar styling */

.blog-sidebar .et_pb_widget{
    background-color: #ffffff !important;
    padding: 40px !important;
    margin-bottom: 30px !important;
}

.single-post .et_pb_title_container{
    margin-bottom: 20px !important;
}


/* Mailing List Sign Up */
.et_bloom .et_bloom_form_header .et_bloom_form_text{ 
	padding: 0px !important;
    padding-bottom: 15px !important;
}

#bloomwidget-2 .et_bloom_form_header{
    padding: 0px !important;
}

.et_bloom .et_bloom_form_header p{
    margin-top: 0px !important;
}


/*** Take out the divider line between content and sidebar ***/
.category-life #main-content .container:before,
.cat-container:before{
	background: none !important;
}



/* Category Page Styling */
.cat-list-img{
    max-width: 40%;
    float: left;
    padding-right: 20px;
    padding-bottom: 30px;
}

.read-more-link a{
    display: inline-block;
    background: #000000;
    font-weight: bold;
    color: #ffffff;
    width: 150px;
    padding: 5px 10px;
    text-align: center;
    margin: 20px auto;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: solid 2px #000000;
}


.read-more-link a:hover {
    background: #f9f9f9;
    border: solid 2px #000000;
    color: #000000;
}


.cat-container{
    padding-top: 120px !important;
}


.wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-submit {
    color: #000000 !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: transparent;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.wpcf7-submit:hover { 
    background-color: #fefefe; 
    border-color:#eee; 
    padding: 6px 20px !important; 
}



/* Footer Styling */
#footer-info{
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    color: #ffffff !important;
}



/* SHOP STYLING */
.woocommerce-checkout  #order_review_heading{
    margin-top: 26px !important;
}

.woocommerce-thankyou-order-received{
    padding-bottom: 50px !important;
}


@media only screen and (min-width: 981px) {

    .list-of-blogs .et_pb_post .entry-featured-image-url{
        margin-bottom: 0px;
    }
    
    
    
    .list-of-blogs .post-content{
        display: block;
        max-width: 48%;
        display: inline-block;
        padding-left: 64px;
        padding-right: 64px;
    }
    
    .list-of-blogs .entry-title{
        padding-top: 20px;
        padding-bottom: 35px;
    }
    
    .list-of-blogs .post-meta{
        padding-bottom: 20px;
    }
    
    
    .list-of-blogs .et_pb_post{
        margin-bottom: 0px;
    }
}

    
@media (max-width: 1665px){
    .list-of-blogs .post-content{
        padding-left: 2% !important;
        padding-right: 1% !important;
        max-width: 47% !important;
    }
}

@media (max-width: 1146px){
    .list-of-blogs a.entry-featured-image-url img{
        width: 100% !important;
    }
    
    .list-of-blogs h2.entry-title{
        clear: both !important;
    }
    
    .list-of-blogs .post-content{
        max-width: 100% !important;
    }
    
    /*blog fixes */
    .list-of-blogs .et_pb_post .entry-featured-image-url{
        max-width: 100% !important;
    }
    
   .list-of-blogs .entry-title,
   .list-of-blogs .post-meta{
        min-width: 100% !important;
        max-width: 100% !important;
   } 
}

@media (max-width: 980px){
    .header-bar-social-icons{
        margin-top: 2px !important;
        float: left !important;;
        margin-left: -70px !important;
    }    
    
    #responsive-menu-container{
        z-index: 999999999999 !important;
    }
    
    /*blog fixes */
    .sf_blog_list a.entry-featured-image-url img{
        width: 100% !important;
    }
    
    .sf_blog_list h2.entry-title{
        clear: both !important;
        padding-top: 22px !important;
    }
        
    .sf_blog_list .post-content{
        max-width: 100% !important;
    }
    
    .sf_blog_list .et_pb_post .entry-featured-image-url{
        max-width: 100% !important;
        padding-left: 5% !important;
        padding-right: 5% !important;
        padding-top: 5% !important;
    }
    
   .sf_blog_list .entry-title,
   .sf_blog_list .post-meta{
        min-width: 100% !important;
        max-width: 100% !important;
   } 
}

@media (max-width: 767px){
    h2.entry-title{
        font-size: 26px !important;
    }
}

@media (max-width: 660px){
    .header-bar-social-icons{
        margin-left: -50px !important;
    }
}

@media (max-width: 480px){
    h2.entry-title{
        margin-bottom: 5px !important;
    }
}
